import os


class Settings(object):
    POSTGRES_HOST = os.getenv("DB_HOST", "postgres")
    POSTGRES_PORT = os.getenv("DB_PORT", 5432)
    POSTGRES_DB = os.getenv("DB_NAME", "postgres")
    POSTGRES_USER = os.getenv("DB_USER", "postgres")
    POSTGRES_PASSWORD = os.getenv("DB_PASS", "password")
